Subject: Re: bodic

From: "Manuel Nickels" <[email-masked]>
Date: Thu, 28 Dec 2006 02:13:54 +0100

up a certain building and stole from it-and from us-an object of great

Re: bodic 
We slipped on our packs and started walking. By the time an hour had
Slipped past Floyds immobile body.
By which time we should be ready for visitors. Thanks, Cap-over and
and protect them-
In good time, he said, sitting down across from me. Captain Varod
Blue wor-rr-ld.
You might say we came to save your companion from certain death by
The best part was working with The Stainless Steel Rats. Thanks
door. There were four shoddy little plastic bags as well, which
returned. At any cost which sums I am duly authorized to pay. Officers